/*.quote-box .formControls {
  padding:0px; 
  margin:0px;
}

.quote-box .form-horizontal .control-label {
  padding:0px;
  margin:0px;
}*/

.free-consultation-form-container {
  color:#fff;
  
}

.rsform-free-consultation {
   background: rgb(3,27,59);
background: linear-gradient(36deg, rgba(3,27,59,0.40499527447697825) 0%, rgba(3,27,59,0.402194154028799) 100%); 
  padding:3rem;
}

.rsform-free-consultation .formRed {
  color:#fff;
}

.rsform-free-consultation  .formError {
  color: #fff;
  font-weight: normal;
  font-size: .7rem;
}

.rsform-free-consultation .rsform-block  {
  margin-bottom:.5rem !important;
}

.rsform-free-consultation .rsform-submit-button {
  padding:.7rem 2rem;
  background:#fff !important;
  border:0px;
  color:#0a3f85 !important;
  margin-top:1rem;
}

.rsform-free-consultation input[type="text"],
.rsform-free-consultation textarea
{
  border-radius:0;
  background:transparent;
  border:0;
  border-bottom:2px solid #fff;
  color:#fff !important;
  padding:1rem 0;
  height:auto;
}

.rsform-free-consultation textarea {
  height:5rem !important;
}

.rsform-free-consultation input[type="text"]:focus,
.rsform-free-consultation textarea:focus
{
  box-shadow:none !important;
  background:transparent;
}

.rsform-free-consultation textarea::placeholder,
.rsform-free-consultation input[type="text"]::placeholder {
  color:#fff !important;
}



.rsform-free-consultation label {
  display:none;
}

.modal-video-lang a {
  display:block !important;
}

@media (max-width: 768px) {
.modal-video-lang a {
  width:60%;
  margin:auto;
}
}


#mod-finder-searchform136 input#mod-finder-searchword136 {width: 80%;}
.jsearch {text-align:center;}

.jsearch input[type="text"] {
	display:inline-block; 
	margin-right:2px}
/*Blog K2*/

.catItemView.groupLeading, .catItemView.groupPrimary {
  background:#fff;
  color:#000;
  padding:2rem;
  margin-bottom: 2rem;
}

div.k2Pagination ul li.active a {
  background: #017BBA !important;
}

div.catItemHeader h3.catItemTitle {
  min-height: 8rem;
}

hr {
    border-top: 1px solid #999;
}
#sp-top-bar .sp-module {
margin: 0 0 0 0px;
}
#jdis {font-size:12px;}
html body { 
	background: url("/images/jbg.png");
    font-size: 15px;
    color: #111;
	font-weight: 400;}
#sp-main-body {
    padding: 20px 0;
}
#sp-footer {background:#24356f;color: #fff;}
#sp-footer a {color:#fff;}
/* html {background: #004d74;}*/

#sp-page-builder .sppb-section-title {
    margin-bottom: 20px;
}
#k2Container .itemFullText {padding:20px 20px 50px 20px;}
@media screen and (min-width: 450px){
.rwd-break {display: none;}
}
@media screen and (max-width: 768px){
/******* footer on mobile********/
li.item-598 {border-top: 1px solid #e8e8e8;}
#sp-bottom1,
#sp-bottom3 {
	margin-bottom:30px
}
/******* END footer on mobile********/

#sp-top1 {text-align:center;}
#toplogotext-bar {display: none;}
}

@media screen and (max-width: 992px){
.home-four-icons .sppb-column {
    padding: 0px 0px 55px 0px;
    max-width:280px;
    margin: 0 auto;}
}
.form-group.rsform-block.rsform-block-captcha {display:none;}
.form-group.rsform-block {
    margin-bottom: 5px;
}

.sp-contact-info a {color: #fff;}
.sppb-addon-article h3 {font-size: 18px; margin-top:15px;}
.sppb-article-introtext p {display:inline;}
.home-four-icons .sppb-addon-text p {font-size:15px;}

.jboardmembers strong {font-size:16px;}
.jboardmembers div {line-height:1.5;}
.jboardmembers .sppb-column-addons {
    padding: 8px 8px;
    margin: 4px 2px;
    background-color:#fff;
    border: 1px solid #bbb;
}
/***********Dontate page************/
.amount_explaination {
    font-weight: normal;
}
#donation-form .controls textarea {width:400px;max-width:100%; height:150px}
#donation-form .controls .input-large { width:320px; max-width:100%;}
#donation-form .controls#amount_container .input-large { width:20px; max-width:100%;}
#donation-form .control-group {margin-top:10px;}
#donation-form ul {
    display: block;
    list-style-type: none;
        list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}
.jd-container .jd-box-heading {min-height: 75px;}
#donation-campaigns.jd-container .jd-description  {padding: 0px;}
@media (min-width: 1200px) {
.jd-row {
  float:left; 
  max-width:49%;
  margin:0 4px !important;}
}
@media (max-width: 1200px) {.jd-description-photo {width: 100%;}}
#amount_container .input-prepend .add-on {
    display: inline-block;
    width: auto;
    height: auto;
    min-width: 16px;
    padding: 6px 8px;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 0 #FFF;
    background-color: #EEE;
    border: 1px solid #CCC;
}
.donate-details .orange, .amount-goal .orange {
    color: #017BBA;
}
.donate-details small {display:none;}
/*********** END    Dontate page************/
div.itemListCategory {
    background: transparent;
    border: 0px solid #ddd;
    border-bottom: 2px solid #017BBA;
    border-radius: 0px;
    margin: 0 0 24px 0;
    padding: 0px 0px 0px 10px;
    color:#017BBA;}
	
/*********** Insurance page************/
.insurance-button {margin-top:4px;}

@media (max-width: 768px) {
.hero-title h2.sppb-addon-title {font-size:40px !important; line-height:1.1 !important;}
.call-button {margin-top:20px;}
.insurance-mainpage-row .sppb-btn.insurance-button.sppb-btn-primary.sppb-btn-lg.sppb-btn-block.sppb-btn-rounded {max-width:345px;margin:0 auto;}
}

.quote-box {
	padding: 10px 20px 20px 20px;
	margin-top:20px;
	background:#fff;
	border:4px solid#017BBA;
	border-radius:8px;
}

.quote-box .btn {
    display: inline-block;
    padding: 8px 20px;
    width:100%;
    margin-top: 6px;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.quote-box input[type="text"] {
	width: 100%;
	display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #111;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;}
.quote-box .col-sm-3.no-gutter {padding:0;}
.insurance-mainpage-row .sppb-column {margin:15px 0;}
/*********** END    Insurance page************/
/*********** Insurance COMPANIS page************/
.insurance-companies .sppb-row-container {
	border-bottom:2px solid #ccc;
	padding:30px 0;}

/*********** END          Insurance COMPANIS page************/
/*********** pagebuilder k2 edits************/
.com-k2 #sp-main-body {
    padding: 0px 0;
}
.com-k2.view-item #sp-main-body .container {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	margin:0 auto;
}

#k2Container .itemHeader,
.not-insurance-page .itemFullText,
#k2Container .itemImageBlock,
.sppb-row-container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
#k2Container .itemHeader,
.not-insurance-page .itemFullText,
#k2Container .itemImageBlock,
.sppb-row-container {
    width: 750px;
  }
}
@media (min-width: 992px) {
#k2Container .itemHeader,
.not-insurance-page .itemFullText,
#k2Container .itemImageBlock,
.sppb-row-container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
#k2Container .itemHeader,
.not-insurance-page .itemFullText,
#k2Container .itemImageBlock,
.sppb-row-container {
    width: 1170px;
  }
}
.itemBackToTop {display:none;}
/*********** END       pagebuilder k2 edits************/
.insurance-header {padding:250px 0;}